[
  {
    "id": 1,
    "displayname": "Xplor",
    "name": "xplor",
    "stacksize": 41,
    "maxdurability": 73,
    "enchantcategories": [
      "weapon",
      "vanishable",
      "weapon"
    ],
    "repairwith": [
      "jungle_planks",
      "birch_planks"
    ],
    "createddate": "2015-01-15",
    "updateddate": null
  },
  {
    "id": 2,
    "displayname": "Joviold",
    "name": "joviold",
    "stacksize": 3,
    "maxdurability": 90,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2021-06-27",
    "updateddate": "2019-10-25"
  },
  {
    "id": 3,
    "displayname": "Katakana",
    "name": "katakana",
    "stacksize": 43,
    "maxdurability": 78,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2021-04-19",
    "updateddate": "2019-09-02"
  },
  {
    "id": 4,
    "displayname": "Remotion",
    "name": "remotion",
    "stacksize": 47,
    "maxdurability": 38,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2018-04-27",
    "updateddate": null
  },
  {
    "id": 5,
    "displayname": "Comtour",
    "name": "comtour",
    "stacksize": 46,
    "maxdurability": 74,
    "enchantcategories": [],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2014-03-09",
    "updateddate": "2020-08-10"
  },
  {
    "id": 6,
    "displayname": "Zedalis",
    "name": "zedalis",
    "stacksize": 51,
    "maxdurability": 51,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [
      "birch_planks"
    ],
    "createddate": "2020-10-03",
    "updateddate": null
  },
  {
    "id": 7,
    "displayname": "Zytrax",
    "name": "zytrax",
    "stacksize": 42,
    "maxdurability": 26,
    "enchantcategories": [
      "weapon"
    ],
    "repairwith": [
      "birch_planks",
      "warped_planks"
    ],
    "createddate": "2020-05-04",
    "updateddate": null
  },
  {
    "id": 8,
    "displayname": "Hopeli",
    "name": "hopeli",
    "stacksize": 55,
    "maxdurability": 52,
    "enchantcategories": [
      "armor",
      "armor_chest"
    ],
    "repairwith": [
      "jungle_planks",
      "warped_planks"
    ],
    "createddate": "2019-09-17",
    "updateddate": null
  },
  {
    "id": 9,
    "displayname": "Dadabase",
    "name": "dadabase",
    "stacksize": 9,
    "maxdurability": 21,
    "enchantcategories": [
      "breakable",
      "digger"
    ],
    "repairwith": [
      "spruce_planks"
    ],
    "createddate": "2020-11-01",
    "updateddate": "2015-12-02"
  },
  {
    "id": 10,
    "displayname": "Eventage",
    "name": "eventage",
    "stacksize": 41,
    "maxdurability": 109,
    "enchantcategories": [
      "breakable",
      "digger",
      "weapon"
    ],
    "repairwith": [],
    "createddate": "2018-06-20",
    "updateddate": "2014-01-16"
  },
  {
    "id": 11,
    "displayname": "Datagene",
    "name": "datagene",
    "stacksize": 21,
    "maxdurability": 10,
    "enchantcategories": [
      "armor_head",
      "breakable"
    ],
    "repairwith": [],
    "createddate": "2018-10-15",
    "updateddate": "2015-04-30"
  },
  {
    "id": 12,
    "displayname": "Marvane",
    "name": "marvane",
    "stacksize": 23,
    "maxdurability": 82,
    "enchantcategories": [
      "armor"
    ],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2016-12-12",
    "updateddate": null
  },
  {
    "id": 13,
    "displayname": "Songlines",
    "name": "songlines",
    "stacksize": 36,
    "maxdurability": 38,
    "enchantcategories": [
      "digger",
      "weapon",
      "armor_head"
    ],
    "repairwith": [
      "oak_planks",
      "oak_planks"
    ],
    "createddate": "2021-02-20",
    "updateddate": null
  },
  {
    "id": 14,
    "displayname": "Opticon",
    "name": "opticon",
    "stacksize": 41,
    "maxdurability": 35,
    "enchantcategories": [
      "breakable",
      "breakable",
      "vanishable"
    ],
    "repairwith": [
      "birch_planks",
      "jungle_planks"
    ],
    "createddate": "2014-06-16",
    "updateddate": "2018-07-22"
  },
  {
    "id": 15,
    "displayname": "Housedown",
    "name": "housedown",
    "stacksize": 53,
    "maxdurability": 120,
    "enchantcategories": [
      "armor",
      "armor"
    ],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2015-08-05",
    "updateddate": "2018-06-25"
  },
  {
    "id": 16,
    "displayname": "Kraggle",
    "name": "kraggle",
    "stacksize": 59,
    "maxdurability": 114,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2014-09-17",
    "updateddate": "2016-01-30"
  },
  {
    "id": 17,
    "displayname": "Xth",
    "name": "xth",
    "stacksize": 13,
    "maxdurability": 85,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks"
    ],
    "createddate": "2019-06-15",
    "updateddate": null
  },
  {
    "id": 18,
    "displayname": "Quotezart",
    "name": "quotezart",
    "stacksize": 40,
    "maxdurability": 3,
    "enchantcategories": [
      "weapon",
      "armor_chest"
    ],
    "repairwith": [],
    "createddate": "2019-06-20",
    "updateddate": "2014-10-09"
  },
  {
    "id": 19,
    "displayname": "Zoinage",
    "name": "zoinage",
    "stacksize": 56,
    "maxdurability": 25,
    "enchantcategories": [
      "vanishable",
      "armor_head"
    ],
    "repairwith": [],
    "createddate": "2015-08-10",
    "updateddate": null
  },
  {
    "id": 20,
    "displayname": "Sequitur",
    "name": "sequitur",
    "stacksize": 50,
    "maxdurability": 101,
    "enchantcategories": [
      "vanishable",
      "weapon"
    ],
    "repairwith": [
      "oak_planks"
    ],
    "createddate": "2017-03-10",
    "updateddate": null
  },
  {
    "id": 21,
    "displayname": "Ginkogene",
    "name": "ginkogene",
    "stacksize": 64,
    "maxdurability": 69,
    "enchantcategories": [
      "armor_head",
      "breakable",
      "vanishable"
    ],
    "repairwith": [],
    "createddate": "2020-01-06",
    "updateddate": "2022-01-05"
  },
  {
    "id": 22,
    "displayname": "Turnling",
    "name": "turnling",
    "stacksize": 59,
    "maxdurability": 8,
    "enchantcategories": [
      "armor_chest"
    ],
    "repairwith": [
      "crimson_planks",
      "acacia_planks"
    ],
    "createddate": "2021-01-29",
    "updateddate": "2014-05-08"
  },
  {
    "id": 23,
    "displayname": "Homelux",
    "name": "homelux",
    "stacksize": 13,
    "maxdurability": 91,
    "enchantcategories": [],
    "repairwith": [
      "crimson_planks"
    ],
    "createddate": "2017-02-07",
    "updateddate": "2021-10-06"
  },
  {
    "id": 24,
    "displayname": "Nipaz",
    "name": "nipaz",
    "stacksize": 27,
    "maxdurability": 8,
    "enchantcategories": [
      "armor_chest",
      "armor_head",
      "vanishable"
    ],
    "repairwith": [
      "dark_oak_planks",
      "crimson_planks"
    ],
    "createddate": "2020-10-09",
    "updateddate": null
  },
  {
    "id": 25,
    "displayname": "Netbook",
    "name": "netbook",
    "stacksize": 26,
    "maxdurability": 55,
    "enchantcategories": [],
    "repairwith": [
      "warped_planks",
      "birch_planks"
    ],
    "createddate": "2022-08-30",
    "updateddate": "2016-07-19"
  },
  {
    "id": 26,
    "displayname": "Zaggle",
    "name": "zaggle",
    "stacksize": 1,
    "maxdurability": 2,
    "enchantcategories": [
      "vanishable"
    ],
    "repairwith": [
      "oak_planks"
    ],
    "createddate": "2018-03-07",
    "updateddate": null
  },
  {
    "id": 27,
    "displayname": "Combogen",
    "name": "combogen",
    "stacksize": 44,
    "maxdurability": 15,
    "enchantcategories": [
      "digger",
      "breakable",
      "armor_head"
    ],
    "repairwith": [
      "jungle_planks",
      "warped_planks"
    ],
    "createddate": "2016-02-29",
    "updateddate": null
  },
  {
    "id": 28,
    "displayname": "Danja",
    "name": "danja",
    "stacksize": 20,
    "maxdurability": 11,
    "enchantcategories": [],
    "repairwith": [],
    "createddate": "2015-04-16",
    "updateddate": "2017-07-27"
  }
]